Subject: Offline Message from Aya: Hello, I have received last week a part of my order
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jun 2020 09:46:47 -0000

From: Aya <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://www.mumzworld.com/
Department: 

Hello, I have received last week a part of my order 600855977 (Ordered more than one month ago), I am still waiting for the rest of it, please provide me with the tracking number and the shipping company of the rest of my order.

----
Zopim
https://www.zopim.com